import Vue from 'vue'
import Vuex from 'vuex'
import { app, user, theme,chat } from './modules'
import getters from './getters'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    app,
    user,
    theme,
	chat
  },
  state: {

  },
  mutations: {

  },
  actions: {

  },
  getters
})
